/* Website template by freewebsitetemplates.com */
/*------------------------- Layout styles ------------------------*/ 
body{
	margin:0;
	background:url(../images/bg-body.jpg);
}
.page{
	background:url(../images/bg-header.jpg) no-repeat center top;
}

/*------------------------- Font ------------------------*/ 
@font-face {
    font-family: 'RokkittRegular';
    src: url('rokkitt-regular-webfont.eot');
    src: url('rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('rokkitt-regular-webfont.woff') format('woff'),
         url('rokkitt-regular-webfont.ttf') format('truetype'),
         url('rokkitt-regular-webfont.svg#RokkittRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------------------------- Header ------------------------*/ 
.header{
	background:url(../images/bg-navigation.jpg) no-repeat center 90px;
	width:940px;
	margin:0 auto;
	height:105px;
	padding:36px 10px 0;
}
.header a#logo{
	display:block;
	float:left;
	outline:none;
}
.header a#logo img{
	border:0;
}
.header ul{
	margin:0;
	list-style:none;
	padding:15px 0 0;
	float:right;
}
.header ul li{
	float:left;
	margin:0 0 0 63px;
}
.header ul li.selected a,.header ul li a:hover, .header ul li.unselected a:hover{
	color:#f78117;
}
.header ul li.unselected a{
        color:#5e5e5e;
}
.header ul li a{
	font-size:16px;
	text-decoration:none;
	color:#5e5e5e;
	font-family: 'RokkittRegular';
	outline:none;
}
/*--------------------dropdown hover ---------------------------------*/
.dropdown ul {
  list-style: none;
  padding: 0;
  margin-top: 15px;
  background: transparent;
}

.dropdown ul li {
  display: block;
  position: relative;
  float: left;
  background: #transparent;

}

/* This hides the dropdowns */


.dropdown li ul { display: none; }

.dropdown ul li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  white-space: nowrap;

}

.dropdown ul li a:hover { background: #f2f2f2; }

/* Display the dropdown */


.dropdown li:hover > ul {
  display: block;
  position: absolute;
  margin-top: 0px;
  margin-left: -63px;
}

.dropdown li:hover li { float: none; }

.dropdown li:hover a { background: #e6e6e6; }

.dropdown li:hover li a:hover { background: #f2f2f2; }

.main-navigation li ul li { border-top: 0; }

/* Displays second level dropdowns to the right of the first level dropdown */


.dropdown ul ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix */



.dropdown ul:before,
.dropdown ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.dropdown ul:after { clear: both; 

}

/*------------------------- Body ------------------------*/ 
.body{
	width:940px;
	margin:0 auto;
	padding:0 10px;
	overflow:hidden;
}
.body div#featured2{
	background:url(../images/unums/5bitPosit.png) no-repeat right 40px;
	background-size: 100px;
	height:448px;
	padding:0 0 17px;
}
.body div#featured{
/* 	background:url(../images/unums/NGA_Logo_New.png) no-repeat right center; */
 	background:url(../images/unums/9781032738055.jpg) no-repeat right center;
	background-size: 280px;
	height:500px;
	padding:0 0 17px;
}
.body div#featured h3{
	color:#f78117;
	font-size:48px;
	font-family: 'RokkittRegular';
	margin:0 0 30px;
	width:490px;
	padding:100px 0 0px;
	line-height: 30px;
	font-weight:normal;
}
.body div#featured h5{
	font-size:20px;
	font-family: 'RokkittRegular';
	margin:0 0 30px;
	width:490px;
	line-height: 20px;
	font-weight:normal;
}
.body div#featured p{
	width:480px;
	color:#5d5d5d;
	font-family: 'RokkittRegular';
	font-size:16px;
	line-height:25px;
	text-shadow: 0 1px 0 #fcfcfc;
	text-align:justify;
	margin:0;
}
.body div#featured input{
	background:url(../images/interface.jpg) no-repeat;
	border:0;
    height:48px;
    width:216px;
	font-family: 'RokkittRegular';
	color:#fff;
	font-size:30px;
	margin:28px 0 0 125px;
	cursor:pointer;
	outline:none;
}
.body ul.blog{
	list-style:none;
	margin:00px 0 0;
	padding:0 0 50px;
	/*background:url(../images/separator.jpg) no-repeat center top;*/
	overflow:hidden;
}
.body ul.blog li:first-child{
	margin:60px 0 0;
}
.body ul.blog li{
	float:left;
	background:url(../images/interface.jpg) no-repeat 0 -68px!important;
	margin:60px 0 0 48px;
	height:400px;
	padding:0;
}
.body ul.blog li div{
	width:281px;
	height:380px;
	text-align:center;
	padding: 8px 0 20px 0;
	float:none;
	margin:0;
	background:none;
}
.body ul.blog li div a img{
	border:0;
	margin:0 0 0 -3px;
}
.body ul.blog li div a img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
}
.body ul.blog li div p{
	width:258px;
	text-align:justify;
	color:#828081;
	font-family: 'RokkittRegular';
	margin:17px 0 0 10px;
	line-height:20px;
	font-size:14px;
	background:none;
	padding:0;
}
.body ul.blog li div a:first-child{
	margin:0;
	padding:0;
	background:none;
	width:auto;
}
.body ul.blog li div a:hover{
	color:#F78117;
}
.body ul.blog li div a{
	color:#606060;
	font-family: 'RokkittRegular';
	font-style:italic;
	text-decoration:none;
	padding:98px 0 0;
	margin:32px auto 0;
	display:block;
	width: 150px;
	background:url(../images/button-more.jpg) no-repeat center top;
	outline:none;
	font-size:16px;
	font-weight:normal;
	text-shadow: 0 1px 0 #fcfcfc;
}
.body h2{
	font-weight:bold;
        color:#636363;
	font-weight:bold;
}
.body h3{
	font-family: 'RokkittRegular';
	font-size:16px;
	font-weight:bold;
	color:#636363;
	margin:15px 0 0;
	line-height:21px;
}
.body h4{
	font-family: 'RokkittRegular';
	font-size:14px;
	font-weight:bold;
	color:#636363;
	margin:15px 0 0;
	line-height:15px;
}
.body p{
	font-family: 'RokkittRegular';
	font-size:16px;
	text-align:justify;
	color:#636363;
	margin:0 0 20px;
	line-height:21px;
}
.body p a{
	outline:none;
	color:#636363;
}
.body ul{
	list-style:none;
    margin:0;
    padding:0;
	overflow:hidden;
}
.body ul li:first-child{
	background:none;
	padding:0 0 30px;
}
.body ul li{
	overflow:hidden;
	background:url(../images/separator.jpg) no-repeat center top;
	padding:30px 0;
}
.body ul li div.featured{
	background:url(../images/interface.jpg) no-repeat 0 -68px;
	width:281px;
	height:292px;
	text-align: center;
	margin:0;
}
.body ul li div.featured2{
	background:url(../images/interface2.png) no-repeat 0 0px;
	width:150px;
	height:120px;
	text-align: center;
	line-height: 120px;
	margin:23px;
}
.body ul li div.featured2 img{
    vertical-align: middle;
}

.body ul li div.featured img{
	margin:10px 0 0 -3px;
	border:0;
}
.body ul li div.featured ul{
	overflow:hidden;
	margin:2px 0 0 10px;
	
}
.body ul li div.featured ul li:first-child{
	margin:0;
}
.body ul li div.featured ul li{
	float:left;
	margin:0 0 0 18px;
	background:none;
	padding:0;
}
.body ul li div.featured ul li a{
	padding:0;
}
.body ul li div.featured ul li a img{
	margin:0;
}
.body ul li div.featured ul li a img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
}
.body ul li div.featured a{
	clear:both;
	display:block;
	font-size:13px;
	font-family: 'RokkittRegular';
	text-decoration:none;
	color:#8a8889;
	font-weight:bold;
	padding:5px 0 0;
	width:auto;
	outline:none;
}
.body ul li div{
	float:left;
	margin:0 0 0 50px;
	width:609px;
	background:url(../images/button-more.jpg) no-repeat left bottom;
}
.body ul li div a{
	text-decoration: none;
}

.body ul li div h3{
	margin:0;
	font-size:20px;
	font-weight:bold;
	font-family: 'RokkittRegular';
	color:#f28220;
	line-height:22px;
}
.body ul li div p{
	line-height:22px;
	font-family: 'RokkittRegular';
	font-size:14px;
	color:#5D5D5D;
	padding:0 0 90px;
	margin:0;
}
.body ul.paging{
	margin:15px 0 10px 210px;
}
.body ul.paging li{
	float:left;
	padding:0 5px;
	background:none;
}
.body ul.paging li a{
	text-decoration:none;
	color:#ff7e0d;
	font-family: arial;
	font-size:12px;
}
.body ul.paging li a:hover{
	color:#5D5D5D;
}

/*------------------------- Footer ------------------------*/ 
.footer{
	width:940px;
	background:url(../images/bg-footer.jpg) no-repeat center top;
	padding:65px 10px 207px;
	margin:0 auto;
	overflow:hidden;
}
.footer ul{
	list-style:none;
	margin:0 0 0 60px;
	padding:0;
	overflow:hidden;
	float:left;
}
.footer ul li:first-child a{
	border:none;
	padding:0 6px 0 0;
}
.footer ul li{
	float:left;
}
.footer ul li a:hover{
	color:#F78117;
}
.footer ul li a{
	border-width: 1px;
	border-color:#5b5b5b;
	border-style: none none none solid;
	color:#5b5b5b;
	font-size:10px;
	font-family: Trebuchet MS;
	text-decoration:none;
	font-weight:bold;
	padding:0 6px;
	outline:none;
}
.footer p{
	color:#5b5b5b;
	font-size:10px;
	font-family: Trebuchet MS;
	font-weight:bold;
	float:left;
	margin:6px 0 0 135px;
}
.footer div.connect{
	float:left;
	margin:0 0 0 92px;
}
.footer div.connect a{
	float:left;
	outline:none;
}
.footer div.connect a#facebook{
	width:27px;
	height:28px;
	display:block;
	text-indent:-9999px;
	background:url(../images/icons.gif) no-repeat;
}
.footer div.connect a#twitter{
	width:36px;
	height:28px;
	display:block;
	text-indent:-9999px;
	background:url(../images/icons.gif) no-repeat 0 -48px;
	margin:0 0 0 68px;
}
.footer div.connect a#vimeo{
	width:32px;
	height:28px;
	display:block;
	text-indent:-9999px;
	background:url(../images/icons.gif) no-repeat 0 -96px;
	margin:0 0 0 73px;
}


.h2{
	text-decoration:none;
	color:#5e5e5e;
	font-family: 'RokkittRegular';
	outline:none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Table */

    .table-wrapper {
        -webkit-overflow-scrolling: touch;
        overflow-x: auto;
    }

    table {
			font-family: RokkittRegular;
			color: #636363;
        margin: 0 0 2rem 0;
        width: 100%;
    }

        table tbody tr {
            border: solid 1px;
            border-left: 0;
            border-right: 0;
        }

        table td {
            padding: 0.75rem 0.75rem;
        }

        table th {
            font-size: 0.9rem;
            font-weight: 400;
            padding: 0 0.75rem 0.75rem 0.75rem;
            text-align: left;
        }

        table thead {
            border-bottom: solid 2px;
        }

        table tfoot {
            border-top: solid 2px;
        }

        table.alt {
            border-collapse: separate;
        }

            table.alt tbody tr td {
                border: solid 1px;
                border-left-width: 0;
                border-top-width: 0;
            }

                table.alt tbody tr td:first-child {
                    border-left-width: 1px;
                }

            table.alt tbody tr:first-child td {
                border-top-width: 1px;
            }

            table.alt thead {
                border-bottom: 0;
            }

            table.alt tfoot {
                border-top: 0;
            }

    table tbody tr {
        border-color: rgba(144, 144, 144, 0.25);
    }

        table tbody tr:nth-child(2n + 1) {
            background-color: rgba(144, 144, 144, 0.075);
        }

    table th {
        color: #555;
    }

    table thead {
        border-bottom-color: rgba(144, 144, 144, 0.25);
    }

    table tfoot {
        border-top-color: rgba(144, 144, 144, 0.25);
    }

    table.alt tbody tr td {
        border-color: rgba(144, 144, 144, 0.25);
    }
